body {
    background-image: url(http://rrems.in/img/education/education-header1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.row {
    height: 660px !important;
    background-color: #f0f8ffd6;
    border-radius: 24px;
}

img {
    height: 250px;
}

.mainbox {
    margin: 50px;
}